
/**************************************************links******************************************************/
 
 .link {
   background:#E7E7E7;
   height:50px;
   padding-top:10px;
   }
 .link_p { 
   width:620px;
   height:40px;
   margin:0 auto;
   text-align:center;
   }
 .link_c {
   display:inline-block;
   width:88px;
   height:31px;
   margin-left:30px;
   
   }
   *+ html .children { display:inline;zoom:1;}
   * html .children { display:inline;zoom:1;}


/**************************************************notice******************************************************/

.notice {
   background:url(../images/new/notice_bg.gif) no-repeat center top;
   height:46px;
	 }
#notice_content { width:1000px; margin:0 auto; color:#646464;}
#notice_left { background:url(../images/new/notice_left.gif);  height: 46px; width: 132px; float: left; }
#notice_right {  background:url(../images/new/notice_right.gif); height: 46px; width: 61px; float: right; }
#notice_main { background:url(../images/new/notice_m_bg.gif);  height: 46px; margin:0 61px 0 132px; line-height:42px; }
#notice_content a:link {font-size:14px; line-height:42px; padding-left:12px;}

/**************************************************box01******************************************************/

.box01{
	height:100%;
	background:url(../images/new/box_bg01.gif) repeat-y center top;
	}

#box01_content { width:1000px; margin:0 auto;  margin-bottom:20px;}
#box01_left { height: 370px; width: 290px; float: left; border:1px solid #ccc; }
#box01_right {  height: 370px; width: 340px; float: right; }
#box01_main {  height: 370px; margin:0 354px 0 306px;}

/**************************************************product******************************************************/
.box_title {
   height:32px; width:290px;text-align:right;
  }

 .prouduct_all { width:270px; height:100px;margin:0 auto;  margin-top:8px;   }
 .prouduct_left {  width:160px; height:100px;float:left;  text-align:center;   }
 .prouduct_right { width:30px; height:100px;float:right;  }
 .prouduct_center {  height:100px; margin:0 30px 0 160px; padding-top:25px; padding-left:10px; } 

 .f02 {
	font-size: 16px;
	color: #464646;
	
}
.f03 {
	font-size: 14px;
	color: #39F;
}
 
/**************************************************News******************************************************/

.box_title2 {
   height:32px; width:340px;text-align:right;border:1px solid #ccc;
  }
 #news1 {
   list-style-type: none; padding:10px; width:320px; height:318px; background: red; background: #f5f5f5; line-height:29px; border:1px solid #f5f5f5; 
   }

 #news2 {
   list-style-type: none; padding:10px; width:320px; height:180px; background: blue;background: #f5f5f5;line-height:29px;border:1px solid #f5f5f5
   }

 .other {
   text-align:center; width:340px; margin-top:5px; ;border:1px solid #fff;
   }
